﻿b.loading {
	width: 100%;
	height: 24px;
	background-image: url('../Images/loading.svg');
	background-position: center center;
	background-repeat: no-repeat;
}

.welcome {
	font-size: 14px;
	overflow: auto;
	height: 480px;
	width: 100%;
}

html {
	min-height: 100%;
}

body, h1, h2, h3, h4, h5, h6, p, html, label, input, textarea, select, button, form {
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 11px;
}

table, img {
	border: 0px;
}

hr {
	color: #dadddc;
}

h3 {
	font-weight: 700;
}

h4 {
	font-weight: 700;
	color: #454545;
	line-height: 20px;
	font-size: 1.1em;
}

textarea.fullwidth {
	width: 99%;
	line-height: 17px;
	background-color: #ffffff;
	border-top: 1px;
	border-left: 1px;
}

select.fullwidth {
	width: 99%;
	margin-top: 5px;
}

input.fullwidth {
	width: 99%;
}

legend {
	font-size: 1.3em;
	font-weight: 700;
	letter-spacing: -1px;
	padding: 0 5px;
	width: auto;
	margin-bottom: 0;
	border: 0;
}

#topgutter {
	background: url(../images/dot.gif) repeat-x;
	height: 5px;
}

#contentbody #bodypanel {
	width: 100%;
	float: right;
	text-align: left;
	background-color: #ffffff;
}

#contentbody #bodypanel #activebar {
	border: 1px solid #aaafb9;
}

#activebar {
	border: 1px solid #aaafb9;
}

#activebar table:not(.footable) th, #contentbody #bodypanel #activebar table:not(.footable) th a {
	background-color: #dadddc;
	color: #000;
	text-decoration: none;
	vertical-align: bottom;
	padding: 4px;
}

#activebar td {
	background-color: #ffffff;
	/*color: #55585a;*/
	text-decoration: none;
	vertical-align: bottom;
	padding: 4px;
}

#contentbody #bodypanel #activebar th, #contentbody #bodypanel #activebar th a {
	background-color: #55585a;
	color: #ffffff;
	text-decoration: none;
	vertical-align: bottom;
	padding: 4px;
}

#contentbody #bodypanel #activebar td {
	background-color: #ffffff;
	color: #55585a;
	text-decoration: none;
	vertical-align: bottom;
	padding: 4px;
}

/* text */
#text_bold {
	margin: 0;
	padding: 0;
	color: #55585a;
	font-weight: 400;
	font-size: 1.3em;
}

#text_nonbold {
	margin: 0;
	padding: 0;
	color: #000000;
	font-weight: 400;
	font-size: 1.0em;
}

#text_link {
	margin: 0;
	padding: 0;
	color: #000000;
	font-weight: 400;
	font-size: 1.2em;
}

/* subpanel */
fieldset {
	padding: 4px;
	font-size: 0.9em;
	padding: .35em .625em .75em;
	margin: 0 2px;
	border: 1px solid #aaafb9;
}

/* calendar*/
a.cal {
	position: absolute;
	text-decoration: none;
	z-index: 24;
}

a.cal:hover {
	z-index: 24;
}

a.cal span {
	display: none;
	text-decoration: none;
}

a.cal:hover span {
	display: block;
	z-index: 24;
	position: absolute;
	top: 20px;
	left: 20px;
	width: 15em;
	border: 0px;
	text-align: left;
	padding: 0px;
	text-decoration: none;
}

/* tooltip*/
a.info {
	position: relative;
	text-decoration: none;
	z-index: 24;
}

a.info:hover {
	z-index: 24;
	background-color: #ffffff;
}

a.info span {
	color: #55585a;
	display: none;
	text-decoration: none;
}

a.info:hover span {
	display: block;
	z-index: 24;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 15em;
	border: 1px solid #000000;
	background-color: #dadddc;
	text-align: left;
	padding: 6px;
	text-decoration: none;
}

/* Links */
a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
}

a:hover {
	color: #55585a;
	text-decoration: underline;
}

/* colors */
.approved {
	color: #00aa00;
}

.withdrew {
	color: #0000aa;
}

.rejected {
	color: #ff0000;
}

.lightblue {
	color: #dadddc;
}

.black {
	color: #000000;
}

.white {
	color: #ffffff;
}

.gray {
	color: #cecece;
}

/* background colors */
.bg_#dadddc {
	background-color: #dadddc;
}

.bg_lightblue {
	background-color: #dadddc;
}

.bg_blue {
	background-color: #dadddc;
}

/* independent classes */
.inlinebox {
	border: 1px solid #aaafb9;
	padding: 5px;
	background-color: #dadddc;
}

.fixedwidth {
	width: 280px;
}

.bodytext {
	line-height: 17px;
	vertical-align: top;
}

.justifier {
	text-align: justify;
}

.welcome, .header {
	font-family: "Open Sans", georgia,times,serif;
	font-size: 1.6em;
	font-weight: 700;
	letter-spacing: -1px;
	color: #55585a;
}

.subheader {
	font-family: "Open Sans", georgia,times,serif;
	font-size: 1.2em;
	font-weight: 700;
	letter-spacing: -1px;
	color: #dadddc;
}

.textright {
	text-align: right;
	padding-right: 1px;
}

.noborder {
	border: 0px;
}

.readonly {
	background-color: #dadddc;
	color: #000000;
}

.tiny {
	font-size: 0.9em;
}

.textcenter {
	text-align: center;
}

.vAlignMiddle {
	vertical-align: middle !important;
}

.error {
	background-color: Salmon !important;
	/*border: 1px solid red;*/
}

input[type=button], input[type=submit] {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px !important;
	font-size: 13px;
	line-height: 1.42857143 !important;
	border-radius: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-moz-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	-webkit-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
	background-color: #dadddc;
	color: #000;
	border-color: #000;
	margin: 2px;
}

td {
	padding: 3px;
}

.footable th, .footable td {
	white-space: nowrap;
}

.underline {
	font-weight: 600;
	text-align: center;
	font-size: 24px;
	text-decoration-color: black;
	text-decoration-style: solid;
	text-decoration-line: underline;
}

.center {
	text-align: center;
}

.heading1 {
	text-align: left;
	font-size: 1.5em;
}

.heading2 {
	text-align: left;
	font-size: 1.3em;
	margin-left: 10px;
}

#content #contentbody #bodypanel {
	width: 70%;
	margin: 0 auto;
	float: none;
}

.margin-left {
	margin-left: 40px;
}

.padding-top-bottom-5px {
	padding-top: 5px;
	padding-bottom: 5px;
}

.navbar-right li a {
	max-width: 230px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}

	.navbar-right li a {
		max-width: none;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}

	.navbar-right li a {
		max-width: none;
	}
}

@media (max-width: 767px) {
	body > .container {
		padding-top: 0 !important;
	}

	span.gv-application-name {
		float: left;
		margin-left: 15px;
	}
}

hr {
	margin-top: 2px;
	margin-bottom: 2px;
}

div#content {
	margin-top: 5px;
	margin-bottom: 5px;
}

@charset "utf-8";

body {
	font-size: 12px;
}

.container_usr {
	width: 803px;
	margin: 0 auto;
	background-color: #dadddc;
}

.container_index {
	width: 803px;
	height: 100%;
	margin: 0 auto;
	/*background: url(../../images/login_bottom_repeat.gif) repeat-y;*/
}

.fleft {
	float: left;
}

.breakWords {
	word-break: break-all;
}

/* Login Page */
.loginlogo {
	text-align: center;
}

.loginlogo img {
	padding-top: 40px;
}

.login {
	background-color: #dadddc;
	border: 1px solid #aaafb9;
	margin: 0 auto;
}

.login p {
	margin: 10px 0 0 15px;
}

.login .signin {
	height: 68px;
	background: url(../images/signin.gif) no-repeat center 15px;
}

.login .logintxtbox {
	padding-left: 15px;
}

.login .logintxtbox input {
	border: none;
	width: 243px;
	height: 23px;
	padding: 2px 5px;
	color: #55585a;
}

input.btnlogin, input.btn {
	background-color: #fff;
	color: #000;
	border: 1px solid #000;
	-moz-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	-webkit-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	white-space: nowrap;
	padding: 6px 12px !important;
	font-size: 13px;
	line-height: 1.42857143 !important;
	border-radius: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input.btnlogin:hover, input.btn:hover {
	color: #55585a;
	border-color: #55585a;
}

a {
	color: #dadddc;
	-moz-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	-webkit-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
	text-decoration: none;
}

a:hover {
	color: #55585a;
	text-decoration: underline;
}

td.btnlogin {
	padding: 5px;
}

.btnlogin a {
	margin-right: 10px;
}

.fgtpwd {
	width: 274px;
	margin: 1px auto;
	text-align: center;
}

.fgtpwd a {
	font-size: 11px;
	text-decoration: none;
}

.fgtpwd a:hover {
	text-decoration: underline;
	color: #55585a;
}

.login .chgpwd {
	height: 50px;
	background: url(../images/chgpwd.gif) no-repeat center 10px;
}

.login .forgotpwd {
	height: 50px;
	background: url(../images/forgotpwd.gif) no-repeat center 10px;
}

/******** ADMIN PAGE *********/

/* Header */
.header {
	width: 803px;
	margin: 0 auto;
	width: 100%;
	height: 86px;
	background: url(../images/admin_hdrbg.gif) repeat-x;
}

.geadmin {
	width: 400px;
	height: 86px;
	background: url(../images/admin_hdr_leftlogo.gif) no-repeat 25px 5px;
}

.connexadmin {
	width: 403px;
	height: 86px;
	background: url(../images/admin_hdr_rightlogo.gif) no-repeat 180px 5px;
}

/* Top Navi */
.navi-container {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 47px;
	background: url(../images/navspace.gif) repeat-x;
}

.navi-usr-container {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 47px;
	background: url(../images/navspace.gif) repeat-x;
}

.mainnavi {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 47px;
	margin-left: 25px;
}

.mainnavi_user {
	margin: 0;
	padding: 0;
	float: right;
	list-style: none;
	height: 47px;
	margin-right: 25px;
}

.navspace {
	width: 9px;
	float: left;
	height: 47px;
	background: url(../images/navspace.gif) no-repeat;
}

#questions {
	background: transparent url(../images/btnquestions.gif) no-repeat scroll 0 0;
	display: block;
	height: 47px;
	overflow: hidden;
	text-indent: -999em;
	width: 127px;
	cursor: pointer;
}
/* mouseover & clicked state */
#questions:hover {
	background-position: 0 -48px;
}

/* Submenu tooltip */
.tooltip {
	display: none;
	width: 180px;
	font-size: 11px;
	background-color: #dadddc;
	border: 1px solid #aaafb9;
	color: #55585a;
	position: absolute;
	z-index: 10;
}

.tooltip .label {
	width: 185px;
	color: #55585a;
	border-bottom: 1px solid #dadddc;
}

.tooltip a {
	display: block;
	overflow: hidden;
	color: #dadddc;
	font: bold 11px Arial;
	text-decoration: none;
	padding: 7px 0 7px 10px;
	border-top: 1px solid #dadddc;
}

.tooltip a:hover {
	/*background-color: #e0e0e0;*/
	color: #dadddc;
	border-top: 1px solid #dadddc;
	border-left: 1px solid #dadddc;
	text-decoration: none;
}

#result {
	background: transparent url(../images/btnresult.gif) no-repeat scroll 0 0;
	display: block;
	height: 47px;
	overflow: hidden;
	text-indent: -999em;
	width: 127px;
	cursor: pointer;
}
/* mouseover & clicked state */
#result:hover {
	background-position: 0 -48px;
}

#users {
	background: transparent url(../images/btnusers.gif) no-repeat scroll 0 0;
	display: block;
	height: 47px;
	overflow: hidden;
	text-indent: -999em;
	width: 127px;
	cursor: pointer;
}
/* mouseover & clicked state */
#users:hover {
	background-position: 0 -48px;
}

/* Users submenu tooltip */
/*.utooltip {display:none; width:175px; font-size:11px; background-color:#dadddc; border:1px solid #dadddc; color:#55585a; position:relative;}*/

#admin {
	background: transparent url(../images/btnadmin.gif) no-repeat scroll 0 0;
	display: block;
	height: 47px;
	overflow: hidden;
	text-indent: -999em;
	width: 127px;
	cursor: pointer;
}
/* mouseover & clicked state */
#admin:hover {
	background-position: 0 -48px;
}

#logout {
	background: transparent url(../images/btnlogout.gif) no-repeat scroll 0 0;
	display: block;
	height: 47px;
	overflow: hidden;
	text-indent: -999em;
	width: 127px;
	cursor: pointer;
}
/* mouseover & clicked state */
#logout:hover {
	background-position: 0 -48px;
}


/* Content */
.maincontent {
	padding: 0 25px 0;
}

.maincontent table {
	margin: 0 auto;
	width: 100%;
}

.pagetitle {
	margin: 10px 0 5px 0;
	font-size: 14px;
	font-weight: bold;
}

.divblank {
	width: 100%;
	height: 25px;
}

.qsdetails th {
	width: 25%;
	padding: 5px 10px;
}

.qsdetails td {
	width: 25%;
	height: 26px;
	padding: 5px 10px;
}

.qsdetails input {
	padding: 1px;
	color: #55585a;
}

.qsdetails .txtdesc {
	width: 160px;
	border: 1px solid #aaafb9;
	padding: 3px;
}

.qsdetails_footer {
	border-top: 1px solid #dadddc;
}

.inlinelist {
	margin: 0;
	padding: 0;
	list-style: none;
	padding: 6px 10px 0 0;
	text-align: right;
}

.inlinelist li {
	display: inline;
}

.note {
	color: #e70000;
	font: bold 11px Arial, Helvetica, sans-serif;
	margin: 0 0 15px 5px;
}

.listnote {
	list-style: none;
	margin: 0;
	padding: 0;
	font: 11px Arial, Helvetica, sans-serif;
	color: #55585a;
}

.listnote li {
	font: 11px Arial, Helvetica, sans-serif;
}

.alertnote {
	margin: 10px;
	color: #b00;
	font: 11px Arial, Helvetica;
}

.searchform_title {
	height: 38px;
	background: url(../images/searchform_hdr_bg.gif) repeat-x;
	border-top: 1px solid #dadddc;
	border-bottom: 2px solid #dadddc;
}

.searchform_title p {
	color: #55585a;
	padding: 10px 0 0 8px;
}

.searchform .txtsearch {
	width: 480px;
	border: 1px solid #aaafb9;
	padding: 5px;
	color: #55585a;
}

.txtwtdd {
	width: 320px;
	height: 23px;
	border: 1px solid #aaafb9;
	padding: 4px 2px;
	color: #55585a;
}

.ddlist {
	color: #55585a;
}

.ddlistquestion {
	width: 500px;
	padding: 4px 2px;
}

/* Tabs menu*/
.tablist td {
	width: 130px;
}

.tablist a {
	float: left;
	background: url(../images/tabmenu_left.gif) no-repeat left top;
	margin: 0;
	padding: 0 0 0 6px;
	text-decoration: none;
}

.tablist a span {
	float: left;
	display: block;
	background: url(../images/tabmenu.gif) no-repeat right top;
	padding: 5px 12px 3px 3px;
	font-weight: 700;
	color: #3b3b3b;
	width: 100px;
}

.tablist td.active a, .tablist td a.current {
	background-position: 0% -28px;
	color: #55585a;
}

.tablist td.active a span, .tablist td a.current span {
	background-position: 100% -28px;
	color: black;
}

#tabcontentcontainer {
	width: 100%;
}

/* Create user form */
.adminform th {
	width: 200px;
	border: 1px solid #dadddc;
	font-weight: 700;
	padding-left: 10px;
}

.adminform td {
	height: 26px;
	background-color: #f0f0f0;
	border-bottom: 1px solid #dadddc;
	border-top: 1px solid #d4dbdf;
	border-right: 1px solid #dadddc;
	padding: 5px 10px;
	font: 11px Arial, Helvetica;
	color: #313131;
}

.adminform .txtform {
	width: 200px;
	border: 1px solid #aaafb9;
	padding: 3px;
	margin-left: 3px;
	font: 11px Arial, Helvetica;
	color: #313131;
}

.adminform .formddlist {
	width: 202px;
	padding: 4px 2px;
	color: #55585a;
	margin-left: 3px;
}

.adminform .formaddress {
	width: 200px;
	height: 50px;
	border: 1px solid #aaafb9;
	padding: 3px;
	margin-left: 3px;
	font: 11px Arial, Helvetica;
	color: #313131;
}

.asterik {
	color: #b00;
	font: 11px Arial, Helvetica;
	vertical-align: top;
}

.footerbtn {
	height: 41px;
	padding: 10px 0;
}

.footerbtn ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

.footerbtn li {
	display: inline;
}



/********* USER PAGE *********/

.header_user {
	width: 803px;
	margin: 0 auto;
	width: 100%;
	height: 86px;
	background: url(../images/admin_hdrbg.gif) repeat-x;
}

.geuser {
	width: 400px;
	height: 68px;
	background: url(../images/user_hdr_leftlogo.gif) no-repeat 25px 5px;
}

.connexuser {
	width: 403px;
	height: 68px;
	background: url(../images/user_hdr_rightlogo.gif) no-repeat 180px 5px;
}

.username_display {
	float: left;
	width: 221px;
	background-color: #a8abb2;
	float: right;
	color: #e5e5e5;
	padding: 4px 0px;
	margin-top: 6px;
	font: 12px Arial;
}

.username_display span {
	color: #e5e5e5;
	margin: 0 5px;
}

.username_display a {
	color: #dadddc;
	text-decoration: none;
	font: 11px Arial;
}

.username_display a:hover {
	color: #dadddc;
}

.mainnavi_user #logout {
	background: transparent url(../images/btnlogout.gif) no-repeat scroll 0 0;
	display: block;
	height: 47px;
	overflow: hidden;
	text-indent: -999em;
	width: 127px;
	cursor: pointer;
}
/* mouseover & clicked state */
.mainnavi_user #logout:hover {
	background-position: 0 -48px;
}

.user_alerttext {
	color: #55585a;
	font: 10px Arial;
	margin: 15px 0 0 15px;
}

/* User Landing */
ul.landing-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 69%;
}

ul.landing-list li {
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 0.7em;
	padding-left: 3em;
	line-height: 2.5em;
}

ul.landing-list a, ul.landing-gaplist a {
	font-weight: 700;
	text-decoration: none;
	font-size: 1.2em;
}

ul.landing-list a:hover, ul.landing-gaplist a:hover {
	font-weight: 700;
	color: #dadddc;
	/*text-decoration: none;*/
}

ul.landing-gaplist {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 65%;
}

ul.landing-gaplist li.red-bullet {
	background-image: url(../images/red_major_gap_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding-left: 4em;
	line-height: 3em;
}

ul.landing-gaplist li.orange-bullet {
	background-image: url(../images/orange_no_gap_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding-left: 4em;
	line-height: 3em;
}

ul.landing-gaplist li.yellow-bullet {
	background-image: url(../images/blue_no_gap_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding-left: 4em;
	line-height: 3em;
}

ul.landing-gaplist li.green-bullet {
	background-image: url(../images/green_minor_gap_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding-left: 4em;
	line-height: 3em;
}

.landing-icon {
	float: right;
	width: 29%;
	height: 100%;
}

.landing-icon img {
	float: right;
}

/* User Questions */
.risk {
	width: 65px;
	font: bold 10px Arial, Helvetica;
	color: #55585a;
	text-align: center;
}

.userquestion td {
	padding-bottom: 20px;
}

.textquestion {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #55585a;
}

.textanswer {
	font: 12px Arial, Helvetica, sans-serif;
	color: #55585a;
	margin-left: 10px;
}

.userquestion input {
	margin-right: 10px;
}

.textbold {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #55585a;
}

.questionnote {
	font: 12px Arial, Helvetica, sans-serif;
	color: #55585a;
}

.questionnote textarea {
	width: 500px;
	height: 80px;
	border: 1px solid #aaafb9;
	background-color: #dadddc;
	font: 12px Arial, Helvetica, sans-serif;
	color: #55585a;
	padding: 3px;
	margin-bottom: 5px;
}

.numquestions {
	float: right;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #55585a;
	padding: 15px 10px 0;
}

.rightbucket {
	border: 1px solid #aaafb9;
	background: #dadddc;
	font-weight: 700;
}

.rightbucket_header {
	width: auto;
	background: #dadddc;
	color: #5b5b5b;
	border-bottom: 1px solid #dadddc;
	border-top: 1px solid #dadddc;
	border-left: 1px solid #dadddc;
	padding: 5px 5px 5px 10px;
	font-weight: 700;
}

.rightbucket td img {
	padding: 5px 0px 0px 15px;
}

.rightbucket td {
	padding-top: 10px;
	border-top: 1px solid #dadddc;
}

/* Button Next & Previous */
.buttons_prenext a {
	display: block;
	text-decoration: none;
	width: 82px;
	height: 25px;
	float: left;
	display: inline;
	margin-right: 8px;
	text-indent: -999em;
}

a.btnnext {
	background: url(../images/btnnext.gif) no-repeat;
}

.buttons_prenext a.btnnext:hover {
	background: url(../images/btnnext_hl.gif) no-repeat;
}

a.btnprevious {
	background: url(../images/btnprevious.gif) no-repeat;
}

.buttons_prenext a.btnprevious:hover {
	background: url(../images/btnprevious_hl.gif) no-repeat;
}

/*  Disclaimer */
.disclaimer {
	color: #55585a;
	font: 12px Arial;
	line-height: 1.5em;
}

.disclaimer_uppercap {
	font: bold 25px Arial;
}

.disclaimer_rightimg {
	width: 123px;
	min-height: 350px;
	background: url(../images/disclaimer_words.gif) repeat-y;
	margin-bottom: 10px;
}

a.btnaccept {
	display: block;
	width: 157px;
	height: 25px;
	background: url(../images/btnaccept.gif) no-repeat;
	text-indent: -999em;
}

a.btnaccept:hover {
	background: url(../images/btnaccept_hl.gif) no-repeat;
}


/* User Result */
.chart {
	padding-left: 50px;
}

.resultbar {
	height: 130px;
	background: url(../images/resultrate_bar.gif) no-repeat 55px 0;
}

.resultbar div.scoretag {
	width: 108px;
	height: 82px;
	background: url(../images/result_scoretag.gif) no-repeat;
	margin-top: 35px;
	margin-right: 17px;
}

.resultbar div.scoreempty {
	width: 108px;
	height: 82px;
	margin-top: 35px;
	margin-right: 17px;
}

.resultbar div p {
	margin: 0;
	padding: 0;
	font: bold 16px Arial;
	color: #55585a;
	text-align: center;
	padding-top: 10px;
}

.resultbar div.scoretag a {
	font: bold 16px Arial;
	text-align: center;
	padding-top: 15px;
	text-decoration: none;
	border: none;
	display: block;
	position: relative;
}

.ratingbar_title {
	margin-left: 55px;
}

.ratingbar_text {
	margin-left: 55px;
}

a.btncommit {
	display: block;
	width: 130px;
	height: 25px;
	background: url(../images/btnconfirm.gif) no-repeat;
	text-indent: -999em;
}

a.btncommit:hover {
	background: url(../images/btnconfirm_hl.gif) no-repeat;
}

.usr_result_tooltip {
	display: none;
	width: 200px;
	font-size: 11px;
	background-color: #dadddc;
	border: 1px solid #aaafb9;
	color: #55585a;
	position: relative;
	z-index: 10;
}

.usr_result_tooltip .label {
	width: 185px;
	color: #55585a;
	font: 11px Arial;
	border-top: 1px solid #dadddc;
	border-bottom: 1px solid #dadddc;
}

.summary_content {
	font: 12px Arial;
	color: #363636;
	padding: 10px;
}

/* Side Drop menu  */

.tooltipMenu {
	float: left;
	z-index: 1;
	position: relative;
	text-align: center;
}

.tooltipMenu a {
	width: 108px;
	text-align: center;
	font: bold 16px Arial;
	color: #dadddc;
	text-decoration: none;
	border: none;
	display: block;
	position: absolute;
	margin-top: 15px;
}

.tooltipMenu em {
	background-color: #dadddc;
	border: 1px solid #aaafb9;
	color: #55585a;
	width: 200px;
	position: absolute;
	top: 5px;
	left: 105px;
	text-align: left;
	padding: 10px;
	font-style: normal;
	z-index: 9999;
	display: none;
	line-height: 1.5;
}
/* END Drop side menu*/

/* user list */
.searchform_btnright {
	float: right;
	padding: 5px 13px 0 0;
}

.userlist_txt {
	width: 320px;
	border: 1px solid #aaafb9;
	padding: 5px;
	color: #55585a;
}

.tblgeneric td {
	border: 1px solid #aaafb9;
	text-align: center;
}

/*table td {
	border: 1px solid #aaafb9;
}*/

.tblgeneric th {
	border: 1px solid #aaafb9;
	text-align: center;
	padding: 10px 5px;
	font-weight: 700;
	text-decoration: none;
	color: Black;
}

/*table th {
	border: 1px solid #aaafb9;
	font-weight: 700;
	text-decoration: none;
	color: Black;
}*/

/* Table Head */
.tblgeneric .thwhitebg {
	text-align: center;
	font-weight: 700;
	border-bottom: 2px solid #dadddc;
}

.tbl2btn {
	width: 150px;
}

/* Table body */
.tblgeneric .tdwhitebg {
	text-align: center;
}

.tblgeneric .tdgradientbgleft {
	background-color: #fff;
	border-color: #dadddc;
}

.tblgeneric .tdgradientbgright {
	background-color: #fff;
	border-color: #dadddc;
}

.tblgeneric .tdgreybg {
	background-color: #dadddc;
	border-color: #fff;
}

.tblgeneric .tdwhitebg {
	text-align: center;
}

.headerinner {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
/* Footer for login page */
.header_index {
	width: 100%;
	height: 70px;
	top: 0;
	background-color: #dadddc;
	text-decoration: none;
	padding: 0 10px 10px 10px;
	clear: both;
}

.footerinner {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
/* Footer for login page */
.footer_index {
	height: 70px;
	bottom: 0;
	background-color: #55585a;
	color: #dadddc;
	text-decoration: none;
	padding: 0 10px 10px 10px;
	clear: both;
}

/* For Questions Tooltip */
.questionAnswersText {
	position: absolute;
	display: none;
	background-color: #dadddc;
	background-repeat: no-repeat;
	background-position: center;
	font-size: 0.3em;
	color: White;
}

.company_logo {
	width: 130px;
	height: 30px;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	text-decoration: none;
	margin: 13px auto;
	-webkit-print-color-adjust: exact;
	margin: 0;
	height: 35px;
	background-image: url('../images/logo.png') !important;
	top: 25px;
	color: #333333;
}


.subtitle p {
	font-size: 14px;
}

input[type=text] {
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #55585a;
	background-image: none;
	border: 1px solid #aaafb9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input[type=text] {
	font-size: 12px;
	height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0;
}

@media (min-width: 768px) {
	input[type=text] {
		vertical-align: top;
	}
}

.td-btn a {
	border-radius: 0;
	-moz-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	-webkit-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
	border: 1px solid #000;
	color: #000;
	font-size: 12px;
	padding: 6px 12px;
	height: 30px;
	width: 100%;
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background-color: #fff;
}

@media (min-width: 768px) {
	.td-btn a {
		min-width: 80px;
	}
}

.td-btn a:hover {
	color: #55585a;
	border-color: #55585a;
}

input[readonly] {
	color: #55585a;
	background-color: #dadddc;
}

form {
	padding-bottom: 15px;
}